For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove account access

If specifier type is User, it removes user permissions.

If specifier type is Invite or ApiToken, it removes specifier along with permissions.

You have to be an account admin/owner for this endpoint to work.

delete
Authorizations
Api-TokenstringRequired

Pass the API token in the Api-Token

Path parameters
account_access_idinteger · int64 · min: 1Required

Unique account access ID

Example: 4788
Responses
200

Returns confirmation of successful deletion and id of the deleted access.

application/json
idintegerOptional
delete/api/account_accesses/{account_access_id}
curl -X DELETE https://mailtrap.io/api/account_accesses/{account_access_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": 2981
}

Last updated

Was this helpful?